# Uses of Class
javassist.bytecode.LineNumberAttribute.Pc

Packages that use LineNumberAttribute.Pc
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of LineNumberAttribute.Pc in javassist.bytecode

Methods in javassist.bytecode that return LineNumberAttribute.Pc
Modifier and Type
Method
Description
`LineNumberAttribute.Pc`
LineNumberAttribute.`toNearPc(int line)`
Returns the index into the code array at which the code for the specified line (or the nearest line after the specified one) begins.